Loading...
Searching...
No Matches
http_date_s Struct Reference

Date, Expires, If-Modified-Since, If-Unmodified-Since, Last-Modified. More...

`#include <http.h>`

Collaboration diagram for http_date_s:
[legend]

## Data Fields

http_time_t | d_time
| Seconds since Jan 1, 1900.

## Detailed Description

Date, Expires, If-Modified-Since, If-Unmodified-Since, Last-Modified.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.